            body {
                font-family: courier;
                font-weight: bold;
                margin: 0;
                background-color: #111985;
                color: white;
                background-image: url('https://neptunianrefrain.neocities.org/media/secrets/blue-checker-background.gif');
            }

            * {
                box-sizing: border-box;
            }

            #container {
                max-width: 1000px;
                margin: 0 auto;
                border: 5px ridge #a11a05;
            }

            #container a:link {
                color: #EABD3F;
            }

            #container a:visited {
                color: #E26E28;
            }

            #container a:hover {
                color: #EE9A3F;
            }

            #container a:active {
                color: #EE9A3F;
            } 

            #header {
                width: 100%;
                background-color: #111985;
                height: 150px;
                background-image: url('https://neptunianrefrain.neocities.org/media/secrets/4b839871eb6fea3a399c7a294e8c6472.jpg');
                background-size: 100%;
            }

            #navbar {
                height: 50px;
                background-color: #1821a1;
                width: 100%;
                border: 4px ridge #f59433;
            }

            #navbar p {
                display: flex;
                padding: 0;
                margin: 0;
                justify-content: center;
                padding-top: 8px;
                font-size: 1.2em;
            }

            #flex {
                display: flex;
            }

            aside {
                background-color: #241445;
                background: linear-gradient(180deg, rgba(17, 25, 133, 1) 0%, rgba(11, 14, 36, 1) 100%);
               border: 4px ridge #F8802A;
                width: 200px;
                padding-left: 10px;
                padding-bottom: 5px;
            }

            main {
                background-color: #43256E;
                background: linear-gradient(180deg, rgba(17, 25, 133, 1) 0%, rgba(11, 14, 36, 1) 100%);
                border: 6px ridge #EF5816;
                flex: 1;
                padding-left: 10px;
                padding-right: 10px;
                order: 2;
            }

            */ #leftSidebar {
                order: 1;
            }

            #rightSidebar {
                order: 3;
            }

            footer {
                background-color: #13092D;
                background: linear-gradient(180deg, rgba(17, 25, 133, 1) 0%, rgba(11, 14, 36, 1) 100%);
                border: 2px ridge #e03109;
                width: 100%;
                height: 40px;
                padding-top: 5px;
                text-align: center;
            }

            h1,
            h2,
            h3 {
                color: #FF2000;
                text-shadow: darkred 1px 0px 5px;
                font-family: "vcr_osd_mono_1.001";
            }

            h1 {
                font-size: 25px;
            }

            .box {
                background-color: #13092D;
                border: 1px solid #ED64F5;
                padding: 10px;
            }

.wtflip {
  text-align: right;
}

.vcr {
  font-family: "vcr_osd_mono_1.001";
}

.dotmatrix {
  font-family: "dotmatri";
}

.myme {
  width: 220px;
  height: 220px;
  margin: auto;
  border: 10px ridge #f59433;
}

.shounenjump {
  background: rgb(107,101,130);
  background: linear-gradient(180deg, rgba(17, 25, 133, 1) 0%, rgba(11, 14, 36, 1) 100%);
  border: 4px ridge #a11a05;
  margin: auto;
  padding: 5px;
  box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
  width: 10%;
  position: fixed;
  right: 10px;
  bottom: 10px;
}

.jumper {
 color: white;
}

.silly {
  margin: auto;
  width: 80%;
  height: 500px;
  border: 6px ridge #EF5816;
}

            /* BELOW THIS POINT IS MEDIA QUERY */

            /* so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new height,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
    */

            @media only screen and (max-width: 900px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }